{#<script src="{{ asset('assets/fixedPlugins/bootstrap/js/bootstrap4.min.js') }}"></script>#}
{#<script src="{{ asset('assets/fixedPlugins/bootstrap/js/bootstrap4.popper.min.js') }}"></script>#}
{#<script src="{{ asset('assets/fixedPlugins/bootstrap/js/dataTables.bootstrap4.min.js') }}"></script>#}
<script src="{{ asset('assets/fixedPlugins/fontawesome/fontawesome.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/vue/js/vue.min.js') }}"></script>
<!-- include Vue 2.x -->
<script src="{{ asset('assets/fixedPlugins/vue/js/vue@^2.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/vue/js/vue-select.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/select2/js/select2.min.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/vue/js/select2totree.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/jquery/jquery-maskmoney-master/src/jquery.maskMoney.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/jquery/jQuery-Mask-Plugin-master/src/jquery.mask.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/accounting-js/accounting.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/ckeditor/ckeditor.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/jquery/js/jquery.validate.min.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/jquery/js/jquery.dataTables.min.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/accounting-js/accounting.min.js') }}"></script>
{#<script src="{{ asset('assets/fixedPlugins/googlemap/js/googleMaps.js') }}"></script>#}
{#<script src="{{ asset('assets/fixedPlugins/moment/js/moment.js') }}"></script>#}
{#<script src="{{ asset('assets/fixedPlugins/morris/js/morris.min.js') }}"></script>#}
{#<script src="{{ asset('assets/fixedPlugins/sweetalert2/js/sweetalert2.all.min.js') }}"></script>#}
<script src="{{ asset('assets/fixedPlugins/timeCircles/js/timeCircles.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/vue/js/sentry-bundle.min.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/vue/js/sentry-vue.min.js') }}"></script>
<!-- include vue-treeselect & its styles. you can change the version tag to better suit your needs. -->
<script src="{{ asset('assets/fixedPlugins/vue/js/vue-treeselect.umd.min.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/vue/js/VueStarRating.umd.min.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/vue/js/vue.min.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/vue/js/v-mask.min.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/wavesurfer/js/wavesurfer.min.js') }}"></script>
<script>
    // As a plugin
    Vue.use(VueMask.VueMaskPlugin);
    // Or as a directive
    Vue.directive('mask', VueMask.VueMaskDirective);
</script>

{# TODO: <-------------------------------------------------------------------------------------------------------------------------------------> SKELETON #}
{# TODO: PUBLİC ASSETS İÇİNDE [CKEDİTOR],[CSS],[FONTAWESOME],[İMAGES],[JS],[OPENLİVESTREAMPUBS],[OPENLİVESTREAMSUBS],[TEMP],[UPLOADS] İSKELET DOSYALARINI SİLMEYİN WE DEĞİŞTİRMEYİN #}
{# TODO: İÇİNE ATICAĞINIZ TEMPLATE 'İ [TEMP] KLASÖRÜNÜN İÇİNE BİR KLASÖR AÇIP ORAYA ATINIZ #}
{# TODO: ATACAĞINIZ TEMPLATE 'İN LOGİNİ DEĞİLDE BAĞIMSIZ BİR LOGİN SAYFASI KULLANACAKSANIZ [TEMP/LOGİN_PAGE] KLASÖRÜNÜN İÇİNE ATINIZ #}
{# TODO: <-------------------------------------------------------------------------------------------------------------------------------------> SKELETON #}

<script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/popper/popper.min.js') }}"></script>
<script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/bootstrap/dist/js/bootstrap.min.js') }}"></script>
<script src="{{ asset('assets/themes/eliteadmin/eliteadmin/dist/js/perfect-scrollbar.jquery.min.js') }}"></script>
<script src="{{ asset('assets/themes/eliteadmin/eliteadmin/dist/js/waves.js') }}"></script>
<script src="{{ asset('assets/themes/eliteadmin/eliteadmin/dist/js/sidebarmenu.js') }}"></script>
<script src="{{ asset('assets/themes/eliteadmin/eliteadmin/dist/js/custom.min.js') }}"></script>
<script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/skycons/skycons.js') }}"></script>
<script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/raphael/raphael-min.js') }}"></script>
<script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/sticky-kit-master/dist/sticky-kit.min.js') }}"></script>
<script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/jquery-sparkline/jquery.sparkline.min.js') }}"></script>
<script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/toast-master/js/jquery.toast.js') }}"></script>
<!-- This is data table -->
<script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/datatables.net/js/jquery.dataTables.min.js') }}"></script>
<script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/datatables.net-bs4/js/dataTables.responsive.min.js') }}"></script>
<!-- Sweet-Alert  -->
<script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/sweetalert2/dist/sweetalert2.all.min.js') }}"></script>
<script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/sweetalert2/sweet-alert.init.js') }}"></script>
<script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/moment/moment.js') }}"></script>
<script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/switchery/dist/switchery.min.js') }}"></script>
<script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/bootstrap-daterangepicker/daterangepicker.js') }}"></script>
<script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/dropify/dist/js/dropify.min.js') }}"></script>
<script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/toast-master/js/jquery.toast.js') }}"></script>
<!-- Magnific popup JavaScript -->
<script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/Magnific-Popup-master/dist/jquery.magnific-popup.min.js') }}"></script>
<script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/Magnific-Popup-master/dist/jquery.magnific-popup-init.js') }}"></script>
<!-- icheck -->
<script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/icheck/icheck.min.js') }}"></script>
<script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/icheck/icheck.init.js') }}"></script>
<script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/inputmask/dist/min/jquery.inputmask.bundle.min.js')}}"></script>
<script src="{{ asset('assets/themes/eliteadmin/eliteadmin/dist/js/pages/mask.init.js') }}"></script>
{% if includeMorris is defined %}
    <script src="{{ asset('assets/themes/eliteadmin/assets/node_modules/morrisjs/morris.js') }}"></script>
    <script src="{{ asset('assets/themes/eliteadmin/eliteadmin/dist/js/dashboard1.js') }}"></script>
{% endif %}


<!-- start - This is for export functionality only -->
<script src="https://cdn.datatables.net/buttons/1.5.1/js/dataTables.buttons.min.js"></script>
<script src="https://cdn.datatables.net/buttons/1.5.1/js/buttons.flash.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.1.3/jszip.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/pdfmake.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.32/vfs_fonts.js"></script>
<script src="https://cdn.datatables.net/buttons/1.5.1/js/buttons.html5.min.js"></script>
<script src="https://cdn.datatables.net/buttons/1.5.1/js/buttons.print.min.js"></script>
<!-- end - This is for export functionality only -->
